Subject: RE: PWE3 NxDS0 in draft-vainshtein-cesopsn-05.txt

From: Sasha Vainshtein <[email-masked]>
Date: Tue, 11 Mar 2003 12:19:49 +0200

Mark,
Thank you for your support and valuable comments.
Please see some answers inline.

With best regards,
                                   Sasha Vainshtein
email:     [email-masked]
tel:       +972-3-7659993 (office)
           +972-8-9254948 (res.)
           +972-58-674833 (cell.)

-----Original Message-----
From: Mark Doyle [mailto:[email-masked]]
Sent: Monday, March 10, 2003 7:34 PM
To: Sasha Vainshtein; [email-masked]
Subject: PWE3 NxDS0 in draft-vainshtein-cesopsn-05.txt

> Good Day Sasha,
> 
> I have read the latest CESoPSN draft (draft-vainshtein-cesopsn-05.txt).
> It looks very mature and I would like to propose its promotion to a
> WG item.
 
> I have a couple of questions regarding your proposal:
 
> 1. Can your approach to NxDS0 without CAS be extended to cover N > 31?
>    This looks like a desirable service for some applications
> 
I agree that there is a definite need to support this option.
I have already heard this suggestion in some private discussions.
I intend to add this option to the next revision of the draft, 
and I do not foresee any technical problems with it.
>  
> 2. Can your approach for handling NxDS0 and CAS-based CE signaling
>    separately be extended to non-CAS CE signaling techniques?
>
I think I see your point. I think that this is possible, 
and I will consider adding it to the next revision. 
The decision depends also on the WG interest in such 
mechanisms since, so far, only the need for carrying 
CAS across the PSN has been articulated in the TDM 
requirements draft.
> Best Regards,
 
> Mark Doyle